/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */


body{
background-color:#1f1f1f;
}

#header{
background-color:#1f1f1f;
height:170px;
margin-top:10px;

}

#content{
font-size:13px;
}

#branding{
height:180px;
background-image: url(immagini/header.jpg);
background-repeat: no-repeat;
}

.logo{
margin-top:60px;
margin-left:220px;
}

.blog-name{
height:120px;
width:442px;
background-image: url(immagini/header2.jpg);
background-repeat: no-repeat;
margin-top:-30px;
margin-left:-20px;

}


#searchbar{
margin-top:195px;
margin-right:-15px;
}


#nav{
height:56px;
margin-top:15px;
}

#nav-content{
background-image:url(immagini/menu_bg.jpg);
background-repeat:no-repeat; 
}

#main{
border:none;
}

#primary{
background-color:#333;
}

#wrapper{
margin-left:2px;
}

#container{
margin-top:10px;
}

